Subject: linux-next: duplicate patches in the bluetooth tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 28 Feb 2025 07:42:40 +1100

Hi all,

The following commits are also in Linus Torvalds' tree as different
commits (but the same patches):

  2a509818ec2d ("Bluetooth: L2CAP: Fix L2CAP_ECRED_CONN_RSP response")
  980d6e2904df ("Bluetooth: Always allow SCO packets for user channel")

These are commits

  b25120e1d5f2 ("Bluetooth: L2CAP: Fix L2CAP_ECRED_CONN_RSP response")
  bd30e8d7bfa6 ("Bluetooth: Always allow SCO packets for user channel")

in Linus' tree.

-- 
Cheers,
Stephen Rothwell